1 Reply Latest reply on Oct 27, 2006 12:32 PM by leotemp

    Flash player version

    kleinerroemer
      Hi guys!

      I would like to know which flash player version is needed to view flex 2 and flex 1.5 genereated sites.

      thanks